LoadModule python_module /usr/local/libexec/apache22/mod_python.so

<VirtualHost *:80>
	ServerName rick.wleiden.net

	RewriteEngine On
	RewriteRule ^/exodus$ /exodus/ [R=301]

	<Location /exodus/>
	    SetHandler python-program
	    PythonHandler django.core.handlers.modpython
	    SetEnv DJANGO_SETTINGS_MODULE exodus.development
	    PythonOption django.root /exodus
	    PythonDebug On
	    PythonPath "['/srv/wleiden/exodus/trunk/parts/django', '/srv/wleiden/exodus/trunk', '/srv/wleiden/exodus/trunk/eggs/Werkzeug-0.3.1-py2.5.egg', '/srv/wleiden/exodus/trunk/parts/extras/django-command-extensions/'] + sys.path"
	</Location>

	<Directory /srv/wleiden/exodus/trunk/exodus/static>
		Allow from all
	</Directory>
	
	Alias /exodus/static /srv/wleiden/exodus/trunk/exodus/static
</VirtualHost>
